.fc_testimonials {
  .slides {
    display: flex;

    .slide {
      .testimonial {
        background-color: hsl(from var(--color-text) h s l / 0.05);
        border-radius: var(--border-radius-m);
        padding: var(--gap-m);
        display: flex;
        flex-flow: column nowrap;
        align-items: flex-start;
        height: 100%;

        .testimonial_content {
          margin-bottom: var(--gap-s);

          .content {
            display: -webkit-box;
            -webkit-line-clamp: 8;
            -webkit-box-orient: vertical;
            overflow: hidden;
            transition: all 0.4s ease;

            &:before,
            &:after {
              content: "";
              display: block;
              width: 32px;
              height: 19px;
            }

            &:before {
              background: center / contain no-repeat
                url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 128 77'%3E%3Cpath fill='%2382bf39' d='m128 0-13 77H70l-2-3L91 0zM60 0 47 77H2l-2-3L23 0z'/%3E%3C/svg%3E");
              margin-bottom: var(--gap-xs);
            }

            &:after {
              background: center / contain no-repeat
                url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 126 76'%3E%3Cpath fill='%2382bf39' d='M0 0a2268 2268 0 0 1 5.1 25.68q2.48 13.56 4.56 26.6Q11.61 65.31 12.8 76h44.65l1.96-2.87q-2.48-9.65-6.14-22.94a788 788 0 0 0-8.1-26.86A231 231 0 0 0 36.3 0zm66.6 0q2.47 12.12 5.08 25.68 2.49 13.56 4.57 26.6Q78.2 65.31 79.4 76h44.65l1.96-2.87q-2.48-9.65-6.14-22.94a787 787 0 0 0-8.1-26.86A231 231 0 0 0 102.9 0z'/%3E%3C/svg%3E");
              margin-top: var(--gap-xs);
              margin-left: auto;
            }

            &.expanded {
              -webkit-line-clamp: unset;
              display: block;
            }
          }

          .read_more_toggle {
            margin-top: var(--gap-xs);
            padding: 0;
            background: transparent;
            border: none;
            font-size: 18px;
            cursor: pointer;
            font-weight: 700;
            display: none;
            margin-top: calc(var(--gap-s) / 2);
          }
        }

        .testimonial_meta {
          margin-top: auto;
        }
      }
    }
  }

  /* backgrounds */
  &.bg_dark_teal {
    background: linear-gradient(
      145deg,
      var(--color-dark-teal) 67.53%,
      #1e5954 100.64%
    );
  }
}
